Siemens 7ME6520-4PB12-2LA1

Artikelnummer:12.162.950B
Hersteller:Siemens
Hersteller-Nr:7ME6520-4PB12-2LA1
Typbezeichnung:7ME6520-4PB12-2LA1
EAN:4047623604570
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.840,26 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 7ME6520-4PB12-2LA1. SITRANS F M MAG 5100 W.

Detaillierte Produktinformationen:
SITRANS F M MAG 5100 W . DN200, 8 Zoll EN1092-1, PN10 Karbonstahlflansche ASTM A 105, korrosionsbestaendige Beschichtung der Kategorie C4 Auskleidung: EPDM Elektroden Mat.:Hastelloy C-276 Messumformer MAG 5000, IP67/ NEMA 4X/6, Kunststoffgehaeuse, mit Anzeige 115 - 230V AC 50/60 Hz Keine Buskommunikation Kabelstutzen Metrisch Polyamid-Klemmkasten oder 6000 I Kompakt
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN 4047623604570 ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s Ja; integriert
Anzahl der elektrischen Ports / maximal 8 24 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 40 °C Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar M8, 4-polig 650 mm; Reichweite im Reader einstellbar über die
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 1
Polzahl Wechsler Nein 400 mm
Zubehörs 2 A 1 000 1/h Ja
Farbe 24 V 195,5 V AC
Material des Betätigungselements DC 8 000 IP66, IP67, IP69(IP69K)
Schutzart IP 0,4 A Nein Kunststoff
N-pol Schutz nachrüstbar 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Höhe Ja 12 W beliebig
Polzahl für Hauptstromkreis kompakt 2,4 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 4 A
mechanische Lebensdauer (Schaltspiele) 1 kg A 12,125 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 115 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all 16 Kibyte Hz 20 ... 25 A
Umgebungstemperatur 4 µs Hz Ja
Höhe 4 V Öffner
Anschlussart, Hauptstromkreis Ja V 20 %
https://support.automation.siemens.com/WW/view/de/8MF2086-5R/all Ja 22,3 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 7,5 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja S
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 10 hp
einstellbarer Ansprechwert Strom / Ii max. Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A
Einbautiefe Ja 35 A
Produktfunktion Kurzschluss-Schutz Ja
Höhe [in] Nein
Höhe Ja
Höhe Ja
relative Luftfeuchte Ja 2,8 in
Anzugsdrehmoment der Schrauben im Halter 256 beliebig Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 10 mm kA
Produktfunktion RFC1907 2 kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 189 A
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 10 mm 1
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3SU1032-2AF20-0AA0 Ja 63 A Nein
Hauptstromkreis 1 ... 4094 25 hp mm
Anteil gefahrbringender Ausfälle Ja 0 3VA9988-0AA11
Produktfunktion Kurzschluss-Schutz Nein Nein 3VA9608-0BB25
Anzahl der Wechsler / für Hilfskontakte Ja 0 0,5 ... 2,5 mm²
Anzahl der Breiten-Teilungseinheiten Ja 80 °C 10 N·m
- Redundanzverfahren MSTP Ja
https://support.automation.siemens.com/WW/view/de/7LF4532-0/all Ja Nein 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Ausführung des Kurzschlussauslösers Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 1 200 g 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
https://www.siemens.de/ausschreibungstexte Ja 50 mm Ja
- Ja
Kunden kauften auch
3VL2712-1EC43-2NB1

Siemens 3VL2712-1EC43-2NB1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.262,20 €
1.262,20 € pro 1 Stück
inkl. gesetzl. MwSt.
SERV-P. DIAM16 L2 SW/WS

Weidmüller SERV-P. DIAM16 L2 SW/WS 1707350002

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
24,98 €
24,98 € pro 1 Stück
inkl. gesetzl. MwSt.
VLDF-F154DAWS-400A840-DV5

RIDI LEUCHTEN GMBH VLDF-F154DAWS-400A840-DV5 0532528//411

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
371,73 €
371,73 € pro 1 Stück
inkl. gesetzl. MwSt.
ZQV 4N/2 BL

Weidmüller ZQV 4N/2 BL 1528040000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
49,13 €
49,13 € pro 100 Stück
inkl. gesetzl. MwSt.
SPC 4/ 8-STTL-6,35

Phoenix Contact SPC 4/ 8-STTL-6,35 1233126

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
886,18 €
886,18 € pro 100 Stück
inkl. gesetzl. MwSt.
SKINDICHT SRE-M 40x1,5/36/26/22

U.I. Lapp GmbH / Lappkabel SKINDICHT SRE-M 40x1,5/36/26/22 52105710

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) versandfertig in > 10 Tagen
5.149,82 €
5.149,82 € pro 100 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 22.09.2026 um: 02:41:18